/* Localized versions of Info.plist keys */

AMDOptions = "Soit un favori Transmit, soit un serveur spécifié manuellement, un nom d’utilisateur, un mot de passe, un port et un protocole pour le serveur à monter sur le bureau.";
AMDSummary = "Cette action monte un serveur distant sur le bureau.";